Subject: Re: strange brew

From: Steve Diver <[email-masked]>
Date: Sun, 25 May 2003 13:12:58 -0500

It sounds like a nature farming recipe.  These include all kinds
of on-farm biofertilizers and fermented extracts, made from
local biomass sources and biological conversion processes.

The red tinge may be a type of photosynthetic bacteria.

EM (Effective Microorganism), one of the nature farming
microbial tools, has these purple photosynthetic Rhodobacters,
and an EM-treated hog-lagoon turned red is a sign of bioconversion.

See:

Enrichment & Isolation of Purple Non-Sulfur Photosynthetic Bacteria
http://www.splammo.net/bact102/102pnsb.html

Sudden Popularity of Soil Based Organisms (SBOs) as Probiotics
In:
http://www.antioxbrew.com/

What other details and background can you share, Elijah?

Regards,

Steve Diver
ATTRA

elijah smith wrote:

>
>
> I need help identifying what sort of anaerobic bacteria we've grown.
> Someone gave us a recipe for a sort of tea which is supposed to
> "increase the amount of sunlight absorbed" when applied as a foliar
> spray.  The recipe goes like this:
>
>
>
> soak a pile of fish scales in water.  Strain the water through red
> cinder (we have a lot of this in Hawaii...).  Let the water sit in a
> full sealed glass jar in the sun.
>
>
>
> Well, we did it, and the glass jar sat and say for months and then all
> of a sudden turned bright red - which was what was supposed to
> happen... we can make more of it by just putting mixing it with clean
> water and adding it to more jars; each in turn will turn red after a
> bit.
>
>
>
> But what is it?  Anyone ever heard of this stuff?  Does it really
> increase sunlight absorption?  I though maybe 'cuz it was so red, it
> might somehow let the plant intake a different part of the spectrum -
> but I'm no scientist, I'm just guessing.
>
>
>
> Thanks!
>
>     Elijah
>
>
>